Skip to main content
`Ctrl`+`K`

# LMEGetErrorIfNotConverged

Return a flag indicating whether `LMESolve()` will generate an error if the solver does not converge.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetErrorIfNotConverged(LME lme,PetscBool *flag)

Not Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameter

- flag - `PETSC_TRUE` if it will generate an error, else `PETSC_FALSE`

## See Also

LME: Linear Matrix Equation, `LMESetErrorIfNotConverged()`

## Level

intermediate

## Location

src/lme/interface/lmeopts.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages